/*     43708 : 텍스트 오버레이 이미지      */
.text_over_img__43708__ {display:inline-block;overflow:hidden;position:relative;width:185px;max-width:100%;vertical-align:top}
.text_over_img__43708__ * {box-sizing:border-box}
.text_over_img__43708__ a {display:inline-block;max-width:100%}
.text_over_img__43708__ img {vertical-align:top}
.text_over_img__43708__ .caption {position:absolute;left:0;width:100%;padding:12px 10px;background-color:rgba(0,0,0,0.6);text-align:center;}
.text_over_img__43708__ .caption span {display:inline-block;margin:0;line-height:1.2;}
.text_over_img__43708__ .caption .text1 {margin-right:5px;font-weight:bold;color:#ffffff;}
.text_over_img__43708__ .caption .text2 {color:#ffffff}

.text_m_sml__43708__ .caption .text1 {font-size:14px;line-height:1.5em}
.text_m_sml__43708__ .caption .text2 {font-size:13px;line-height:1.5em}
.text_m_med__43708__ .caption .text1 {font-size:16px;line-height:1.4em}
.text_m_med__43708__ .caption .text2 {font-size:14px;line-height:1.5em}
.text_m_big__43708__ .caption .text1 {font-size:22px;line-height:1.4em}
.text_m_big__43708__ .caption .text2 {font-size:17px;line-height:1.5em}

.text_top__43708__ .caption {top:0;}
.text_mid__43708__ .caption {bottom:50%;transform:translateY(50%);font-size:0;text-align:center}
.text_bot__43708__ .caption {bottom:0;}

@media all and (min-width:1024px){
	.text_sml__43708__ .caption .text1 {font-size:14px;line-height:1.5em}
	.text_sml__43708__ .caption .text2 {font-size:13px;line-height:1.5em}
	.text_med__43708__ .caption .text1 {font-size:18px;line-height:1.4em}
	.text_med__43708__ .caption .text2 {font-size:15px;line-height:1.5em}
	.text_big__43708__ .caption .text1 {font-size:22px;line-height:1.4em}
	.text_big__43708__ .caption .text2 {font-size:17px;line-height:1.5em}
}

/*     43713 : 셀 설정      */
.cell_option__43713__ {display:table;width:100%}
.cell_option__43713__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__43713__ {margin-left:15px;}
}

@media (min-width:1024px){
	.col__43713__ {margin-left:30px;}
}

/*     43710 : 제목&내용 가로형      */
.text_horizontal__43710__ .title__43710__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__43710__ .text__43710__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__43710__:after {content:'';display:block;clear:both}
	.text_horizontal__43710__ .title__43710__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__43710__ .text__43710__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__43710__ .title__43710__ {font-size:15px}
	.text_horizontal__43710__ .text__43710__ {font-size:15px}
}

/*     43714 : BLANK 컨텐츠      */
.blank__43714__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__43714__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__43714__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__43714__ {height:px}
}

/*     43709 : 제목&내용 가로형      */
.text_horizontal__43709__ .title__43709__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__43709__ .text__43709__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__43709__:after {content:'';display:block;clear:both}
	.text_horizontal__43709__ .title__43709__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__43709__ .text__43709__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__43709__ .title__43709__ {font-size:15px}
	.text_horizontal__43709__ .text__43709__ {font-size:15px}
}

/*     43715 : BLANK 컨텐츠      */
.blank__43715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__43715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__43715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__43715__ {height:px}
}

/*     43712 : 제목&내용 가로형      */
.text_horizontal__43712__ .title__43712__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__43712__ .text__43712__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__43712__:after {content:'';display:block;clear:both}
	.text_horizontal__43712__ .title__43712__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__43712__ .text__43712__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__43712__ .title__43712__ {font-size:15px}
	.text_horizontal__43712__ .text__43712__ {font-size:15px}
}

/*     43716 : BLANK 컨텐츠      */
.blank__43716__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__43716__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__43716__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__43716__ {height:px}
}

/*     43711 : 표 2.0      */
.table__43711__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__43711__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__43711__ * {box-sizing:border-box}
.table__43711__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__43711__ td {
	height:32px;padding:5px 2px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__43711__ td.empty__43711__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__43711__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__43711__ td {height:42px;}
	.table__43711__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__43711__ td {height:42px;}
	.table__43711__ > .table_inner {width:px}
}

/*     43726 : 실선      */
.solid_line__43726__ {display:block;position:relative;width:100%;height:60px}
.solid_line__43726__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__43726__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__43726__ {height:px}
}

/*     43727 : 텍스트 오버레이 이미지      */
.text_over_img__43727__ {display:inline-block;overflow:hidden;position:relative;width:185px;max-width:100%;vertical-align:top}
.text_over_img__43727__ * {box-sizing:border-box}
.text_over_img__43727__ a {display:inline-block;max-width:100%}
.text_over_img__43727__ img {vertical-align:top}
.text_over_img__43727__ .caption {position:absolute;left:0;width:100%;padding:12px 10px;background-color:rgba(0,0,0,0.6);text-align:center;}
.text_over_img__43727__ .caption span {display:inline-block;margin:0;line-height:1.2;}
.text_over_img__43727__ .caption .text1 {margin-right:5px;font-weight:bold;color:#ffffff;}
.text_over_img__43727__ .caption .text2 {color:#ffffff}

.text_m_sml__43727__ .caption .text1 {font-size:14px;line-height:1.5em}
.text_m_sml__43727__ .caption .text2 {font-size:13px;line-height:1.5em}
.text_m_med__43727__ .caption .text1 {font-size:16px;line-height:1.4em}
.text_m_med__43727__ .caption .text2 {font-size:14px;line-height:1.5em}
.text_m_big__43727__ .caption .text1 {font-size:22px;line-height:1.4em}
.text_m_big__43727__ .caption .text2 {font-size:17px;line-height:1.5em}

.text_top__43727__ .caption {top:0;}
.text_mid__43727__ .caption {bottom:50%;transform:translateY(50%);font-size:0;text-align:center}
.text_bot__43727__ .caption {bottom:0;}

@media all and (min-width:1024px){
	.text_sml__43727__ .caption .text1 {font-size:14px;line-height:1.5em}
	.text_sml__43727__ .caption .text2 {font-size:13px;line-height:1.5em}
	.text_med__43727__ .caption .text1 {font-size:18px;line-height:1.4em}
	.text_med__43727__ .caption .text2 {font-size:15px;line-height:1.5em}
	.text_big__43727__ .caption .text1 {font-size:22px;line-height:1.4em}
	.text_big__43727__ .caption .text2 {font-size:17px;line-height:1.5em}
}

/*     43728 : 셀 설정      */
.cell_option__43728__ {display:table;width:100%}
.cell_option__43728__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__43728__ {margin-left:15px;}
}

@media (min-width:1024px){
	.col__43728__ {margin-left:30px;}
}

/*     43729 : 제목&내용 가로형      */
.text_horizontal__43729__ .title__43729__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__43729__ .text__43729__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__43729__:after {content:'';display:block;clear:both}
	.text_horizontal__43729__ .title__43729__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__43729__ .text__43729__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__43729__ .title__43729__ {font-size:15px}
	.text_horizontal__43729__ .text__43729__ {font-size:15px}
}

/*     43730 : BLANK 컨텐츠      */
.blank__43730__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__43730__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__43730__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__43730__ {height:px}
}

/*     43731 : 제목&내용 가로형      */
.text_horizontal__43731__ .title__43731__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__43731__ .text__43731__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__43731__:after {content:'';display:block;clear:both}
	.text_horizontal__43731__ .title__43731__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__43731__ .text__43731__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__43731__ .title__43731__ {font-size:15px}
	.text_horizontal__43731__ .text__43731__ {font-size:15px}
}

/*     43732 : BLANK 컨텐츠      */
.blank__43732__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__43732__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__43732__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__43732__ {height:px}
}

/*     43733 : 제목&내용 가로형      */
.text_horizontal__43733__ .title__43733__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__43733__ .text__43733__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__43733__:after {content:'';display:block;clear:both}
	.text_horizontal__43733__ .title__43733__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__43733__ .text__43733__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__43733__ .title__43733__ {font-size:15px}
	.text_horizontal__43733__ .text__43733__ {font-size:15px}
}

/*     43734 : BLANK 컨텐츠      */
.blank__43734__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__43734__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__43734__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__43734__ {height:px}
}

/*     43735 : 표 2.0      */
.table__43735__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__43735__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__43735__ * {box-sizing:border-box}
.table__43735__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__43735__ td {
	height:32px;padding:5px 2px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__43735__ td.empty__43735__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__43735__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__43735__ td {height:42px;}
	.table__43735__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__43735__ td {height:42px;}
	.table__43735__ > .table_inner {width:px}
}

/*     43736 : 실선      */
.solid_line__43736__ {display:block;position:relative;width:100%;height:60px}
.solid_line__43736__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__43736__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__43736__ {height:px}
}

/*     43737 : 텍스트 오버레이 이미지      */
.text_over_img__43737__ {display:inline-block;overflow:hidden;position:relative;width:185px;max-width:100%;vertical-align:top}
.text_over_img__43737__ * {box-sizing:border-box}
.text_over_img__43737__ a {display:inline-block;max-width:100%}
.text_over_img__43737__ img {vertical-align:top}
.text_over_img__43737__ .caption {position:absolute;left:0;width:100%;padding:12px 10px;background-color:rgba(0,0,0,0.6);text-align:center;}
.text_over_img__43737__ .caption span {display:inline-block;margin:0;line-height:1.2;}
.text_over_img__43737__ .caption .text1 {margin-right:5px;font-weight:bold;color:#ffffff;}
.text_over_img__43737__ .caption .text2 {color:#ffffff}

.text_m_sml__43737__ .caption .text1 {font-size:14px;line-height:1.5em}
.text_m_sml__43737__ .caption .text2 {font-size:13px;line-height:1.5em}
.text_m_med__43737__ .caption .text1 {font-size:16px;line-height:1.4em}
.text_m_med__43737__ .caption .text2 {font-size:14px;line-height:1.5em}
.text_m_big__43737__ .caption .text1 {font-size:22px;line-height:1.4em}
.text_m_big__43737__ .caption .text2 {font-size:17px;line-height:1.5em}

.text_top__43737__ .caption {top:0;}
.text_mid__43737__ .caption {bottom:50%;transform:translateY(50%);font-size:0;text-align:center}
.text_bot__43737__ .caption {bottom:0;}

@media all and (min-width:1024px){
	.text_sml__43737__ .caption .text1 {font-size:14px;line-height:1.5em}
	.text_sml__43737__ .caption .text2 {font-size:13px;line-height:1.5em}
	.text_med__43737__ .caption .text1 {font-size:18px;line-height:1.4em}
	.text_med__43737__ .caption .text2 {font-size:15px;line-height:1.5em}
	.text_big__43737__ .caption .text1 {font-size:22px;line-height:1.4em}
	.text_big__43737__ .caption .text2 {font-size:17px;line-height:1.5em}
}

/*     43738 : 셀 설정      */
.cell_option__43738__ {display:table;width:100%}
.cell_option__43738__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__43738__ {margin-left:15px;}
}

@media (min-width:1024px){
	.col__43738__ {margin-left:30px;}
}

/*     43739 : 제목&내용 가로형      */
.text_horizontal__43739__ .title__43739__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__43739__ .text__43739__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__43739__:after {content:'';display:block;clear:both}
	.text_horizontal__43739__ .title__43739__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__43739__ .text__43739__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__43739__ .title__43739__ {font-size:15px}
	.text_horizontal__43739__ .text__43739__ {font-size:15px}
}

/*     43740 : BLANK 컨텐츠      */
.blank__43740__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__43740__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__43740__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__43740__ {height:px}
}

/*     43741 : 제목&내용 가로형      */
.text_horizontal__43741__ .title__43741__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__43741__ .text__43741__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__43741__:after {content:'';display:block;clear:both}
	.text_horizontal__43741__ .title__43741__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__43741__ .text__43741__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__43741__ .title__43741__ {font-size:15px}
	.text_horizontal__43741__ .text__43741__ {font-size:15px}
}

/*     43742 : BLANK 컨텐츠      */
.blank__43742__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__43742__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__43742__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__43742__ {height:px}
}

/*     43743 : 제목&내용 가로형      */
.text_horizontal__43743__ .title__43743__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__43743__ .text__43743__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__43743__:after {content:'';display:block;clear:both}
	.text_horizontal__43743__ .title__43743__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__43743__ .text__43743__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__43743__ .title__43743__ {font-size:15px}
	.text_horizontal__43743__ .text__43743__ {font-size:15px}
}

/*     43744 : BLANK 컨텐츠      */
.blank__43744__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__43744__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__43744__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__43744__ {height:px}
}

/*     43745 : 표 2.0      */
.table__43745__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__43745__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__43745__ * {box-sizing:border-box}
.table__43745__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__43745__ td {
	height:32px;padding:5px 2px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__43745__ td.empty__43745__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__43745__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__43745__ td {height:42px;}
	.table__43745__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__43745__ td {height:42px;}
	.table__43745__ > .table_inner {width:px}
}

